[API]
FindWindowA
FindWindowW

[CODE]
Public Function FindWindow(ByVal lpClassName As String, ByVal lpWindowName As String) As Long
  If IsUnicode Then
    FindWindow = FindWindowW(StrPtr(lpClassName), StrPtr(lpWindowName))
    Else
    FindWindow = FindWindowA(lpClassName, lpWindowName)
    End If
  End Function